Subject: [Errata Verified] RFC7231 (4225)

From: RFC Errata System <[email-masked]>
Date: Sat, 17 Jan 2015 10:08:19 -0800 (PST)

The following errata report has been verified for RFC7231,
"Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7231&eid=4225

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Bjoern Hoehrmann <[email-masked]>
Date Reported: 2015-01-09
Verified by: Barry Leiba (IESG)

Section: A. C & A. D

Original Text
-------------
     field-name    = <comment, see [RFC7230], Section 3.2>

Corrected Text
--------------
     field-name    = <field-name, see [RFC7230], Section 3.2>

Notes
-----
field-name does not follow the `comment` production. The section number is correct.

--------------------------------------
RFC7231 (draft-ietf-httpbis-p2-semantics-26)
--------------------------------------
Title               : Hypertext Transfer Protocol (HTTP/1.1): Semantics and Content
Publication Date    : June 2014
Author(s)           : R. Fielding, Ed., J. Reschke, Ed.
Category            : PROPOSED STANDARD
Source              : Hypertext Transfer Protocol Bis
Area                : Applications
Stream              : IETF
Verifying Party     : IESG